/* SCSS Gradient */
/*!
 * Bootstrap v5.0.2 (https://getbootstrap.com/)
 * Copyright 2011-2021 The Bootstrap Authors
 * Copyright 2011-2021 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/main/LICENSE)
 */


.bg-priority-1 {
  background-color: #8ab17dff;
}

.bg-priority-2 {
  background-color: #287271ff;
}

.bg-priority-3 {
  background-color: #e9c46aff;
}

.bg-priority-4 {
  background-color: #ee8959ff;
}

.bg-priority-5 {
  background-color: #c84630ff;
  color: white;
}

.bg-priority-5 .approve_yes {
  color: white;
}
